	/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

/* Left & Right alignment */

.left { float:left;}
.right { float:right;}
.wrapper {width:100%; overflow:hidden;}

/* Global properties ======================================================== */

body{  border:0; font:14px Arial, Helvetica, sans-serif; color:#6b6b6b; line-height:20px;}
.block {height:50px;}
.block1 {
	height:20px;
}
.extra {
	/*min-height:100%;*/
	height:auto !important;
	height:100%;
	margin: 0 auto;
	background:url(../images/back.jpg) bottom no-repeat;
	overflow:hidden;
}
body, html {height:100%;}

.block2 {height:130px;}
.extra2 {min-height:100%; height:auto !important; height:100%; margin: 0 auto -130px;}

.body1{}

.css3{border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; box-shadow: 0 0 4px rgba(0, 0, 0, .4); -moz-box-shadow: 0 0 4px rgba(0, 0, 0, .4); -webkit-box-shadow: 0 0 4px rgba(0, 0, 0, .4); position: relative;}
/*********************************header*************************************/
header {
	width:100%;
	position:relative; 
	z-index:2;
}
.row-top {
	width:100%;
	height:124px;
	background:#ffffff url(../images/row-top-tail.jpg) center top repeat-x;
	overflow:hidden;
}

h1 {
	padding:20px 0 0 7px; 
	position:relative;
	float:left;
}
	h1 a {
		display:block; 
		width:299px;
		height:44px;
		text-indent:-9999em;
		background:url(../images/logo.png) 0 0 no-repeat;
	}
	
/***** search form *****/
#search-form {
	padding:45px 10px 0 0;
	float:right;
}
#search-form fieldset {
	position:relative; 
	width:100%; 
	display:block; 
	overflow:hidden;
}
#search-form .search-field {
	float:right;
	width:300px;
	height:34px;
	background:url(../images/search-bg.jpg) 0 0 no-repeat; 
}
#search-form input {
	width:245px; 
	font-size:14px;
	line-height:1.25em;
	padding:9px 15px 9px; 
	font-family:Arial, Helvetica, sans-serif; 
	color:#646458;
	background:none;
	border:none;
	margin:0;
	outline:none;
}
#search-form .search-button {
	display:block; 
	width:20px;
	height:21px;
	text-indent:-5000px;
	background:url(../images/search-icon.png) left top no-repeat;
	position:absolute;
	right:7px;
	top:7px;
}
	
/***** menu *****/
.menu-row1 {
    float:left;
	width:36%;
	
	}
.menu-row {
    float:right;
	width:65% ;
	
}

.menu {
	padding:0 0 0 0; 
	background:url(../images/menu1.jpg) left top no-repeat;
}
.menu li {
	float:left; 
	position:relative;
	background:url(../images/menu1.jpg) right top no-repeat;
	padding-right:2px;
}
.menu li a {
	display:block; 
	font-size:18px; 
	line-height:3em; 
	width:155px;
	padding:8px 0 8px;
	text-align:center;
	color:#fff; 
	text-transform:uppercase; 
	letter-spacing:-1px;
}
.menu li.active a,
.menu > li > a:hover {color:#000}

.row-bot {
	width:100%;
	min-height:20px;
	
}
	#page1 .row-bot 
	width:100%;
	height:100%;
	min-height:20px;
	
}
	#page1 .center-shadow {background:url(../images/center-shadow.png) center top no-repeat}

/********************
 * FEATURE CAROUSEL *
 ********************/
.carousel-container {
  position:relative;
  width:960px;
  margin:0 auto;
}
#carousel {
  height:449px;
  width:960px;
  position:relative;
}
.carousel-image {
  border:0;
  display:block;
}
.carousel-feature {
  position:absolute;
  top:-1000px;
  left:-1000px;
  cursor:pointer;
}

/*********************************content*************************************/
.content{ padding-top:30px; width:100%; overflow:hidden}
.content1{
	padding-top:0px;
	width:100%;
	overflow:hidden
}

.pad_left1{ padding-left:39px;}
.marg_right1{ margin-right:19px;}
.pad_bot1{ padding-bottom:10px;}
.pad_bot2{ padding-bottom:20px;}
.pad_bot3{ padding-bottom:10px;}
.pad_top1{ padding-top:20px;}

.color1{ color:#000}
.font1{ font-size:16px; color:#000}

.list1{ margin-top:-4px;}
.list1 li{ line-height:30px;}
.list1 li a{ color:#6b6b6b !important; padding-left:13px; background:url(../images/marker_1.gif) 0 4px  no-repeat}

.button{
	display:inline-block;
	color:#fff !important;
	text-decoration:none;
	line-height:28px;
	padding:0 8px;
	background:#0ca0ce
}
.button:hover{
	background:#C72C2C !important;
	color:#FFFFFF !important
}
.subtitie
{
	font-size:12px;
	font-weight:bold;
	color:#CC080F;
	text-align: center;
}
.matter
{
	font-size:13px;
	color:#444444;
	text-align:justify;
	padding:0px 10px 0px 10px;
}
.priceBox
{
	margin:25px 0px 10px 0px;
	
	padding:2px;
}

.tdHeading
{
	background-color:#f5f5f5;
	font-size:11px;
	
	text-align: left;
}
.priceBox
{
	margin:25px 0px 10px 0px;
	
	padding:2px;
}
.td2
{
	background-color:#bf0000;
	text-align: center;
	color:#ffffff;
}
.td4
{
	background-color:#bf0000;
	
	font-size:12px;
	font-weight:bold;
	color:#ffffff;
	text-align: center;
}
.td5
{
	
	
	font-size:9px;
	font-weight:none;
	color:#ffffff;
	
}
.td3
{
	
	text-align: center;
	font-size:11px;
}

/***** contact form *****/
#contact-form {width:580px}
#contact-form label {
	display:block; 
	height:44px;
}
#contact-form input {
	width:548px; 
	font-size:15px; 
	line-height:1.2em;
	color:#a0a0a0; 
	padding:8px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #fff; 
	background:url(../images/input-tail.gif) 0 0 repeat-x #e6e6e6;
	outline:none;
}
#contact-form textarea {
	height:158px; 
	overflow:auto; 
	width:548px; 
	font-size:15px; 
	line-height:1.2em;
	color:#a0a0a0; 
	padding:7px 15px; 
	margin:0; 
	font-family:Arial, Helvetica, sans-serif; 
	border:1px solid #fff; 
	background:url(../images/text-area-tail.gif) 0 0 repeat-x #e5e5e5;
	outline:none;
}
.buttons {padding-top:17px; text-align:right}
.buttons a {margin-left:30px}

#contact-form2 {
	display:block;
	width:580px;
}
	#contact-form2 label {
		display:block; 
		height:30px; 
		overflow:hidden;
	}
	#contact-form2 input {
		float:left; 
		width:485px; 
		font-size:12px; 
		line-height:1.25em;
		color:#333;
		padding:3px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:none; 
		background:#fff;
		outline:none;
	}
	#contact-form2 textarea {
		float:left;
		height:240px; 
		width:485px; 
		font-size:12px; 
		line-height:1.25em;
		color:#333;
		padding:3px 10px; 
		margin:0; 
		font-family:Arial, Helvetica, sans-serif; 
		border:none; 
		background:#fff;
		overflow:auto;
		outline:none;
	}
.text-form {
	float:left; 
	display:block; 
	font-size:13px;
	line-height:24px;
	width:74px; 
	color:#333;
	font-family:Arial, Helvetica, sans-serif;
}

.buttons2 {padding:10px 10px 0 0; text-align:right}
.buttons2 a {margin-left:35px}
		
/****************************footer************************/
footer { height:10 px; text-align:center; width:100%; overflow:hidden;background:url(../images/12345.jpg)bottom no-repeat}
.footer_end{ height:10px}
.footer_end a{
	color:#FF0000
}
.footer_end a:hover{}

.icons{ display:inline-block; padding:30px 0 10px 0}
.icons li{ float:left; padding:0 3px;}
* +html .icons{ display: inline}

/* Tooltips */
.aToolTip {	border:1px solid #000; background: url(../images/opacity_50_black.png) repeat; color:#fff;	margin:0; padding:0px 5px; font-size:11px;	}
.aToolTip .aToolTipContent { position:relative;	margin:0; padding:0; }
a.aToolTipCloseBtn { display:block;	height:20px; width:20px; overflow:hidden;background: url(../images/loading/close.gif) no-repeat;text-indent:-9999px;	outline:none; position:absolute; top:-15px;	right:-20px; }

/*********extra***********/
.block {height:200px}
.extra {
	min-height:100%; 
	height:auto !important; 
	height:80%; 
	
	position:relative;
	overflow:hidden;
} 
html, body {height:100%}
